SYS:CFG_1.0::
# CAB : DEFINITION & CONFIGURATION for DispenseWare
# $Revision: 1.2 $
#
CAB_EXEC_HOOKS:
# Init and other set/reset hooks
#-Routine        Name of ARL routine             Mandatory
#-Shelf          Place in the execution          Mandatory
#                   POWER_ON
#                   START
#                   STOP
#                   QSTOP
#                   RESTART
#                   RESET
#-Task           Program instance Name or number   Mandatory
-Routine dpb_power_on 	-Shelf POWER_ON -Task 0
-Routine dpb_start    	-Shelf START    -Task 0
-Routine dpb_restart  	-Shelf RESTART  -Task 0
-Routine dpb_stop     	-Shelf STOP     -Task 0
-Routine dpb_qstop    	-Shelf QSTOP    -Task 0
-Routine dpb_mode_switch  	-Shelf MODE_SWITCH -Task 0
#
CAB_TASK_MODULES:
# Load system module
#-File           Path to the system module or a normal module   Mandatory
#-Task           Program instance        Name or number         Mandatory
#-??Modname      Module name (only significant for system 
#                             modules)   Name      (as filname) Optional
-File DPUSER.SYS -Task 0
-File DPBASE.SYS -Task 0
-File DPTEXT.SYS -Task 0





